Missing nvidia-460.106 runtime

Hello there. It appears there’s no runtime for the nVidia 460.106 driver available in the repository so as a result I’m unable to use most flathub apps. Is there any chance this could be added? Thank you.

Do you need that specific version? What are you using?
You should be able to use most if not all flatpak apps with nvidia driver version 470 and above.

You can ask to add the missing version here.

Thank you for letting me know, I appreciate it.